<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="131dp"
    tools:background="@color/black">

    <ImageView
        android:id="@+id/iv_cover"
        android:layout_width="80dp"
        android:layout_height="116.7dp"
        android:contentDescription="@null"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:id="@+id/ll_room_info"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="13.3dp"
        android:orientation="vertical"
        app:layout_constraintEnd_toStartOf="@+id/iv_lock"
        app:layout_constraintStart_toEndOf="@+id/iv_cover"
        app:layout_constraintTop_toTopOf="@+id/iv_cover"
        app:layout_goneMarginEnd="20dp">

        <TextView
            android:id="@+id/tv_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_ffd300"
            android:textSize="9.3sp"
            tools:ignore="SmallSp"
            tools:text="2021.06.20 SUN 10:00 PM" />

        <TextView
            android:id="@+id/tv_nickname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_bbbbbb"
            android:textSize="11.3sp"
            tools:text="사냥꾼 1004" />

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:ellipsize="end"
            android:fontFamily="@font/gmarket_sans_medium"
            android:maxLines="2"
            android:textColor="@color/color_e2e2e2"
            android:textSize="15.3sp"
            tools:text="여자들이 좋아하는 남자 스타일은?" />
    </LinearLayout>

    <ImageView
        android:id="@+id/iv_lock"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="13.3dp"
        android:contentDescription="@null"
        android:src="@drawable/ic_lock"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/iv_cover" />

    <LinearLayout
        android:id="@+id/ll_price"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="20dp"
        android:gravity="start|center_vertical"
        app:layout_constraintBottom_toBottomOf="@+id/iv_cover"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/iv_cover">

        <TextView
            android:id="@+id/tv_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_7fe2e2e2"
            android:textSize="12sp"
            tools:text="300캔" />

        <TextView
            android:id="@+id/tv_complete_reservation"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_round_corner_10_533d89"
            android:fontFamily="@font/gmarket_sans_medium"
            android:paddingHorizontal="7.5dp"
            android:paddingVertical="4.3dp"
            android:text="예약완료"
            android:textColor="@color/color_d2d2d2"
            android:textSize="11.3sp"
            android:visibility="gone" />
    </LinearLayout>

    <View
        android:id="@+id/divider"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/color_88909090"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>
